Skip to content

DevOpsACCELERATE browser requirements

DevOpsACCELERATE can be run on these browsers:

Officially supported

  • Google Chrome

Compatible but not fully tested

  • Mozilla Firefox
  • Microsoft Edge